RubyGems Navigation menu

gauthify 2.0.0

API library for GAuthify.com (Google Authenticator, SMS, email multi factor authentication).

Versions:

  1. 2.0.0 - October 6, 2013 (7 KB)
  2. 1.2.71 - May 8, 2013 (6.5 KB)
  3. 1.2.7 - May 8, 2013 (6.5 KB)
  4. 1.2.6 - May 8, 2013 (6.5 KB)
  5. 1.0.1 - January 11, 2013 (5.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • GAuthify

Owners:

C2830f9a8f4fc7c3a708a76a012f7e57

Total downloads 4,055

For this version 585

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'gauthify', '~> 2.0.0' = Copy to clipboard Copied!

install:
gem install gauthify = Copy to clipboard Copied!

Links: